View Issue Details

IDProjectCategoryView StatusLast Update
0026797mantisbtadministrationpublic2020-11-21 11:38
Reporteratrol Assigned Toatrol  
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionwon't fix 
Summary0026797: Add failed_login_count to user information
Description

Add failed_login_count to user information on pages manage_user_page and view_user_page

TagsNo tags attached.

Relationships

has duplicate 0027572 assigneddregad Improve management of failed logins and locked accounts 

Activities

atrol

atrol

2020-03-17 16:01

developer   ~0063774

PR https://github.com/mantisbt/mantisbt/pull/1632

atrol

atrol

2020-06-14 05:35

developer   ~0064096

Closed after there was no unanimous opinion, see discussion in PR.

Issue History

Date Modified Username Field Change
2020-03-17 15:56 atrol New Issue
2020-03-17 15:56 atrol Status new => assigned
2020-03-17 15:56 atrol Assigned To => atrol
2020-03-17 16:01 atrol Note Added: 0063774
2020-06-14 05:35 atrol Status assigned => resolved
2020-06-14 05:35 atrol Resolution open => won't fix
2020-06-14 05:35 atrol Note Added: 0064096
2020-06-14 05:35 atrol Target Version 2.25.0 =>
2020-06-14 05:35 atrol Status resolved => closed
2020-11-21 11:38 atrol Relationship added has duplicate 0027572